table, p {
  font-size: 14px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

a, a:active {
  color: #96C19B;
  text-decoration: none;
  font-weight: bold;
}

a:visited {
  color: #11C111;
}

a:hover {
  color: #0044FF;
}

a.grey12, a.grey12:active, a.grey12:visited {
  color: #777777;
  font-weight: normal;  
}

a.grey12:hover {
  color: #0044FF;
}

.black18 {
  font-size: 18px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.black16 {
  font-size: 16px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.black14 {
  font-size: 14px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.black12 {
  font-size: 12px;
  color: #000000;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.green16 {
  font-size: 16px;
  color: #96C19B;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  text-decoration: none;
}

.green16 {
  font-size: 16px;
  color: #96C19B;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
  text-decoration: none;
}

.grey12 {
  font-size: 12px;
  color: #777777;
  font-family: Lucida Sans Unicode,Arial Unicode MS,Lucida Sans,Helvetica,Arial,sans-serif;
}

.MsoNormal {
  font-size: 12pt;
  font-family: Tahoma,Georgia,Verdana,sans-serif;
  margin: 0; 
  padding: 0; 
}
